<!-- Shopping Cart Plugin -->

<script type="text/javascript">
	{literal}

	$(document).ready(function() {
		$('a.add-to-cart, a.add-to-cart-custom').each(function() {
			$(this).flModal({
				caption: '',
				content: '{/literal}{$lang.shc_do_you_want_to_add_list}{literal}',
				prompt: 'xajax_addItem('+ $(this).attr('id').split('-')[2] +')',
				width: 'auto',
				height: 'auto'
			});
		});						
	});
	
	{/literal}
</script>

<!-- end Shopping Cart Plugin -->